/* CUSTOM */

body {
	color: #252525;
	line-height: 150%;
	background-color: #193342;
	font-family: Arial, Helvetica, sans-serif;
}

@font-face {
	font-family: 'MiriadSB';
	src: url('../../fonts/myriadpro-semibold.eot');
	src: url('../../fonts/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
			 url('../../fonts/myriadpro-semibold.woff') format('woff'),
			 url('../../fonts/myriadpro-semibold.ttf') format('truetype'),
			 url('../../fonts/myriadpro-semibold.svg#myriadpro-semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MiriadB';
	src: url('../../fonts/myriadpro-bold.eot');
	src: url('../../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
			 url('../../fonts/myriadpro-bold.woff') format('woff'),
			 url('../../fonts/myriadpro-bold.ttf') format('truetype'),
			 url('../../fonts/myriadpro-bold.svg#myriadpro-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MiriadB';
	src: url('../../fonts/myriadpro-boldit.eot');
	src: url('../../fonts/myriadpro-boldit.eot?#iefix') format('embedded-opentype'),
			 url('../../fonts/myriadpro-boldit.woff') format('woff'),
			 url('../../fonts/myriadpro-boldit.ttf') format('truetype'),
			 url('../../fonts/myriadpro-boldit.svg#myriadpro-boldit') format('svg');
	font-weight: normal;
	font-style: italic;
}

.item{
	display: block;
	position: relative;
	margin-top: 10px;
	text-decoration: none;
}

.item_nomargin{
	display: block;
	position: relative;
	text-decoration: none;
}

.sem_itens{
	padding: 20px;
	text-align: center;
	font-family: HH;
	font-size: 18px;
	font-weight: bold;
	color: #9E2222;
}

/* TITULOS */

.titulo_preto1{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	line-height: 110%;
}

.titulo_preto2{
	font-size: 20px;
	font-weight: bold;
	line-height: 110%;
}

.titulo_azul{
	position: relative;
	display: block;
	font-size: 18px;
	color: #0D5979;
	line-height: 105%;
	font-weight: bold;
}

.titulo_branco{
	position: relative;
	display: block;
	font-size: 18px;
	color: #FFF;
	line-height: 105%;
	font-weight: bold;
	font-family: MiriadB;
}

.titulo_azul_escuro{
	position: relative;
	display: block;
	font-size: 18px;
	color: #1F3D48;
	line-height: 105%;
	font-weight: bold;
}

.titulo_azul2{
	position: relative;
	display: block;
	font-size: 12px;
	color: #0D5979;
}

.titulo_caixaazul{
	padding: 10px 40px;
	background-color: #213846;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

.pontilhado_superior{
	border-top: 1px dotted #A9A8A6;
}

.divisorCentral{
	background: url(../../../imagens/custom/divisor_central.gif) repeat-y center;
}

#linkVoltar{
	position: absolute;
	right: 0;
	top: -4px;
	cursor: pointer;
}

.lista_quantidade{
	float: left;
	width: 280px;
}

.lista_paginador_top{
	float: left;
	width: 294px;
	text-align: right;
}

.lista_paginador_bottom{
	margin-top: 10px;
	text-align: right;
}

.linha{
	position: relative;
	display: block;
	color: #000;
	border-bottom: 5px dotted #E9E9E9;
}

.margin_conteudo{
	padding: 20px 40px;
}
	

/* BTNS */

.btn_azul{
	position: relative;
	display: inline-block;
	height: 36px;
}

/* Links dentro dos textos */
.texto a:link, .texto a:visited,.texto a:active{
	text-decoration: none;
	cursor: pointer;
	color: #09F;
}

.texto a:hover{
	text-decoration: underline;
}

/* Layout */

#system_msg{
	display: none;	
}

#geral{
	position: relative;
	min-width: 1020px;
	width: 100%;
}

.sombra{
	margin: 0 auto;
	width: 990px;
	padding: 0 15px;
	background: url(../../../imagens/custom/sombra.png) repeat-y center;
}

/* TOP */

#top_layout{
	position: relative;
	width: 100%;
	height: 203px;
	background: url(../../../imagens/custom/bg_top.jpg) repeat-x top center;
}

#top_geral{
	position: relative;
	width: 990px;
	height: 203px;
}

#top_logo{
	position: absolute;
	top: 0;
	left: 35px;
}

#top_idiomas{
	position: absolute;
	top: 10px;
	right: 10px;
}

#top_reservas{
	position: absolute;
	top: 64px;
	right: 14px;
}

#top_menu{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 990px;
	height: 56px;
	overflow: hidden;
}

.top_link_menu{
	display: block;
	float: left;
	padding-top: 18px;
	height: 38px;
	font-family: MiriadSB;
	font-size: 17px;
	letter-spacing: 0.5px;
	text-decoration: none;
	color: #F9FEFF;
	text-align: center;
}

.top_link_menu:hover{
	background-color: #293F4C
}

/* PRINCIPAL - MAIN */

#main_layout{
	width: 100%;
	background: url(../../../imagens/custom/main_bg.jpg) repeat-x top center #E1E0DE;
}

#main_geral{
	position: relative;
	width: 990px;
	background-color: #F7F7F7;
}

/* BOTTOM */

#bottom_main{
	position: relative;
	width: 950px;
	height: 53px;
	padding: 10px 20px;
	background-color: #F7F7F7;
	border-top: 1px dotted #A9A8A6;
	text-align: right;
}

#bottom_main_telefone{
	position: absolute;
	left: 20px;
	top: 18px;
	text-align: left;
}

#bottom_main_reservas{
	font-family: MiriadB;
	font-size: 16px;
	color: #000;
}

#bottom_main_numero{
	font-size: 16px;
	color: #000;
}

#bottom_main_aeroporto{
	font-size: 12px;
	color: #9F9F9F;
	font-style: italic;
}

#bottom_main_pagamento{
	position: absolute;
	top: 15px;
	left: 480px;
	width: 169px;
	text-align: center;
}

#bottom_geral{
	position: relative;
	width: 990px;
	margin: 5px auto;
	color: #FFF;
}

#bottom_sitz{
	position: absolute;
	right: 0;
	top: 5px;
}

/* HOME */

#home_reserva{
	float: left;
	width: 350px;
	height: 500px;
	background-color: #224559;
}

#home_destaque{
	position: relative;
	float: left;
	width: 640px;
	height: 500px;
	background-color: #FFF;
}

.reserva_home_form_opt{
	float: left;
	width: 75%;
	font-size: 9px;
	line-height: 100%;
	letter-spacing: 0;
	margin-top: 23px;
}

.reserva_home_form_btn{
	float: left;
	width: 25%;
	text-align: right;
	margin-top: 10px;
}

.label_reserva_home{
	float: left;	
	width: 180px;
	margin-left: 5px;
	margin-top: -3px;
}


#destaque_wrapper{
	position: relative;
	width: 640px;
	height: 500px;
	z-index: 980;
}

.destaque_cell{
	display: block;
	position: relative;
	width: 640px;
	height: 500px;
}

#destaque_nav{
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 999;
}

#destaque_nav > a{
	background: url(../../../imagens/custom/destaque_nav.png) no-repeat center;
	display: inline-block;
	width: 18px;
	height: 25px;
	padding: 4px  0 0 11px;
	font-weight: bold;
	margin-left: 10px;
	color: #FFF;
	text-decoration: none;
}

#destaque_nav > a[class="destaque_cell_nav_selected"]{
	background: url(../../../imagens/custom/destaque_nav_sel.png) no-repeat center;
	display: inline-block;
	width: 18px;
	height: 25px;
	padding: 4px  0 0 11px;
	font-weight: bold;
	margin-left: 10px;
	color: #FFF;
	text-decoration: none;
}

#home_noticias_wrapper{
	padding: 20px;
	background-color: #EFEFEF;	
}

.home_noticia_link{
	display: block;
	float: left;
	width: 304px;
	text-decoration: none;
}

.home_noticias_imagem{
	border: 1px solid #E5E5E5;
	background-color: #FFF;
	padding: 5px;
	width: 292px;
	height: 120px;
}

.home_noticias_titulo{
	display: block;
	margin-top: 3px;
	font-family: MiriadB;
	font-size: 16px;
	color: #9F8256;
}

.home_noticias_chamada{
	display: block;
	margin-top: 3px;
	color: #000;
	font-size: 12px;
}

/* O FAST SLEEP */

.fastsleep_caixa{
	display: inline-block;
	padding: 10px;
	background-color: #EBEBEB;
}

#box_cabines_titulo{
	margin-top: 15px;
	padding: 11px;
	background-color: #213846;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

#box_cabines{
	border: 1px solid #C3C7C6;
	border-top: none;
	padding: 10px;
	background-color: #FFF;
}

#box_cabines_img{
	position: relative;
	float: left;
	width: 401px;	
	height: 204px;
	margin-right: 10px;
}

#box_cabines_texto{
	position: relative;
	float: left;
	width: 477px;	
	height: 204px;
}

#box_cabines_maisfotos{
	display: block;
	position: absolute;
	background: url(../../../imagens/custom/legenda_fotos_cabine_bg.png) repeat;
	padding: 5px;
	bottom: 0;
	right: 0;
	color: #253745;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#box_cabines_solicitarreserva{
	display: block;
	position: absolute;
	background: url(../../../imagens/custom/btn_reserva_bg.jpg) no-repeat;
	width: 155px;
	height: 26px;
	padding: 7px 5px 0 5px;
	bottom: 0;
	left: 0;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

#box_categorias{
	margin-top: 15px;
	border: 1px solid #CACACA;
	background-color: #FFF;
}

#box_categorias_titulo{
	float: left;
	width: 76px;
	height: 147px;
}

.box_categorias_imagem{
	display: block;
	height: 114px;
	margin: 0 auto;
}

#box_categorias_celula_economico{
	float: left;	
	width: 208px;
	height: 147px;
	text-align: center;
}

#box_categorias_legenda_economico{
	height: 26px;
	padding-top: 7px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #F8D875;
}

#box_categorias_celula_superior{
	float: left;	
	width: 416px;
	height: 147px;
	text-align: center;
}

#box_categorias_legenda_superior{
	height: 26px;
	padding-top: 7px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #9DB1C9;
}

#box_categorias_celula_luxo{
	float: left;	
	width: 208px;
	height: 147px;
	text-align: center;
}

#box_categorias_legenda_luxo{
	height: 26px;
	padding-top: 7px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #A1A1A1;
}

/* COMO FUNCIONA */

.box_cf{
	border: 1px solid #C7C7C7;
	padding: 10px;
	background-color: #FFF;	
	margin-top: 15px;
}

.box_cf_num{
	float: left;
	width: 65px;
	color: #C91619;
	font-family: MiriadB;
	margin-right: 10px;
	font-size: 50px;
	text-align: center;
}

.box_cf_texto{
	float: left;
	width: 783px;
	text-align: left;
	background-color: #EBEBEB;
	padding: 15px;
	font-size: 14px;
}

/* NOT�CIAS */

.noticias_imagem{
	float: left;
	margin: 0 15px 15px 0;
	border: 1px solid #E5E5E5;
	background-color: #FFF;
	padding: 5px;
	width: 400px;
	height: 165px;
}


/* GALERIA */

.box_galeria_titulo{
	margin-top: 15px;
	padding: 11px 12px;
	background-color: #213846;
	color: #FFF;
	font-size: 14px;
}

.box_galeria{
	border: 1px solid #C3C7C6;
	border-top: none;
	padding: 11px;
	background-color: #FFF;
}

.album_thumb{
	display: block;
	float: left;
	width: 214px;
	height: 161px;
}

.gal_mr{
	margin-right: 10px;
}

.gal_mt{
	margin-top: 10px;
}


/* TIRE SUAS D�VIDAS */

.faq_wrapper{
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #D4D4D4;
}

.faq_wrapper_ultimo{
	margin-top: 15px;
	border: none;
}

.faq_pergunta{
	display: inline-block;
	position: relative;
	display: block;
	font-size: 18px;
	color: #0D5979;
	line-height: 105%;
	font-weight: bold;
	cursor: pointer;
}

.faq_resposta{
	margin-top: 5px;
}

/* RESERVAS */

.reservas_infos{
	float: left;
	width: 80%;
}

.reservas_tarifa{
	float: left;
	width: 152px;
	height: 149px;
	margin-left: 20px;
	background: url(../../../imagens/custom/tarifas_bg.png) no-repeat top right;
}

.reservas_tarifas_txt{
	margin: 0 auto;
	margin-top: 37px;
	color: #FFF;
	text-align: center;
	line-height: 200%;
}

.reservas_ligueja{
	margin-top: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #C6181A;
}



/* LOCALIZA��O */

.localizacao_coluna{
	width: 100%;
}

.distancia {
	border: 1px solid #204557;
	margin-top: 25px;
	padding: 20px
}

.distancia ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	list-style-position: outside;
}

.distancia ul li{
	padding-left: 10px;
}

.localizacao_img{
	border: 1px solid #E5E5E5;
	background-color: #FFF;
	padding: 5px;
	margin-top: 10px;
	width: 900px;
}

.aba{
	display: inline-block;
	float: left;
	padding: 15px;
	background-color: #204557;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

.aba_selecionada{
	background-color: #275469;
}

.localizacao_conteudo{
	display: block;
	background-color: #275469;
	color: #FFF;
	padding: 15px;
}

.loc_wrapper{
	padding-bottom: 15px;
	border-bottom: 1px dotted #598399;
}

.loc_wrapper_ultimo{
	padding-bottom: 0;
	border: none;
}

.loc_icon{
	float: left;
	width: 12px;
	margin-right: 10px;
	margin-top: 2px;
}

.loc_pergunta{
	float: left;
	width: 858px;
	display: inline-block;
	position: relative;
	display: block;
	font-size: 13px;
	line-height: 105%;
	font-weight: bold;
	cursor: pointer;
}

.loc_resposta{
	width: 858px;
	margin-top: 5px;
	margin-left: 22px;
}


/* CONTATO */

#contato_coluna1{
	float: left;
	width: 270px;
	margin-right: 20px;
	margin-top: 20px;
}

#contato_coluna2{
	float: left;
	width: 620px;
	margin-top: 20px;
}

.contato_cel_icone{
	float: left;
	width: 55px;
}

.contato_cel_infos{
	float: left;
	width: 215px;
}

.contato_cel{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #A9A8A6;
}

#box_contato_titulo{
	padding: 10px 15px;
	background-color: #213846;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

#box_contato{
	border-top: none;
	padding: 15px;
	background-color: #274C5E;
	color: #FFF;
}

.contato_form_opt{
	float: left;
	width: 80%;
	font-size: 11px;
	margin-top: 20px;
}

.contato_form_btn{
	float: left;
	width: 20%;
	text-align: right;
	margin-top: 15px;
}






/* OFERTAS */

#oferta_detalhes_img{
	display: block;
	float: left;
	width: 400px;
	height: 294px;
}

#oferta_detalhes_barra{
	float: left;
	width: 145px;
	height: 274px;
	padding: 10px;
	margin-left: 10px;
	background-color: #E8E8E8;
}

#oferta_detalhes_vencimento{
	margin-top: 5px;
	padding-top: 20px;
	height: 80px;
	border-top: dotted 3px #D3D3D3;
	border-bottom: dotted 3px #D3D3D3;
}

.oferta_detalhes_validade{
	display: block;
	font-family: HH;
	font-size: 26px;
	color: #8C1F18;
	line-height: 80%;
	text-align: center;
}

.oferta_detalhes_validoate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#oferta_detalhes_gostei_info{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 10px;
	text-align: center;
	height: 18px;
}

#oferta_detalhes_gostei{
	cursor: pointer;
}

#oferta_detalhes_gostei_quantidade{
	font-size: 10px;
	text-align: center;
}

#oferta_detalhes_img_estabelecimento{
	display: block;
	float: left;
}
	
#oferta_detalhes_barra_estabelecimento{
	position: relative;
	float: left;
	width: 265px;
	height: 177px;
	margin-left: 10px;
}

#oferta_detalhes_estabelecimento_verofertas{
	position: absolute;
	bottom: 0;
	left: 0;
}

#formBuscaOfertas{
	padding-bottom: 10px;
	border-bottom: 5px dotted #E9E9E9;
}

.item_ofertas_lista{
	position: relative;
	display: block;
	width: 575px;
	height: 147px;
	margin: 10px 0;
	border-bottom: 1px solid #D5D5D5;
	padding-bottom: 10px;
	text-decoration: none;
}

.item_ofertas_lista_ultimo{
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.ofertas_lista_imagem{
	display: block;
	float: left;
	width: 200px;
	height: 147px;
}

.ofertas_lista_infos{
	position: relative;
	display: block;
	float: left;
	width: 365px;
	height: 147px;
	margin-left: 10px;
	color: #4F4F4F;
	font-size: 16px;
	font-weight: bold;
}

.ofertas_lista_veroferta{
	position: absolute;
	display: block;
	width: 98px;
	height: 35px;
	bottom: 0;
	left: 0;
}

.ofertas_lista_validade{
	display: block;
	position: absolute;
	bottom: 5px;
	right: 0;
	font-family: HH;
	font-size: 16px;
	color: #12508B;
	line-height: 80%;
	text-align: center;
}

.ofertas_lista_validoate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
	

/* ESTABELECIMENTOS */

#estabelecimento_detalhes_img{
	display: block;
	margin-bottom: 5px;
}

#mapa_localizacao{
	width: 575px;
	height: 340px;
	margin-bottom: 10px;
}

#mapa_estabelecimento_wrap{
	display: none;	
}

/* CADASTRO */

#cadastro_planos_legenda_plano{
	float: left;
	padding: 10px 0;
	width: 275px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #000;
	text-align: center;
}

#cadastro_planos_legenda_ofertas{
	float: left;
	padding: 10px 0;
	width: 150px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #000;
	text-align: center;
}

#cadastro_planos_legenda_valor{
	float: left;
	padding: 10px 0;
	width: 150px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #000;
	text-align: center;
}

.tamanho_10{
	float: left;
	padding: 10px 10px;
	margin-top: 2px;
	width: 255px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #AFAFAF;
	text-align: center;
}

.cadastro_planos_plano{
	float: left;
	padding: 10px 0;
	margin-top: 2px;
	width: 275px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #AFAFAF;
	text-align: center;
}

.cadastro_planos_ofertas{
	float: left;
	padding: 10px 0;
	margin-top: 2px;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #AFAFAF;
	text-align: center;
}

.cadastro_planos_valor{
	float: left;
	padding: 10px 0;
	margin-top: 2px;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #AFAFAF;
	text-align: center;
}

.legenda_cadastro{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #949494;
	letter-spacing: normal;
}

/* BARRA */

#barra_ultimasofertas{	
	border-bottom: 5px dotted #E9E9E9;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.item_barra_ultimasofertas{
	position: relative;
	display: block;
	width: 325px;
	height: 84px;
	margin: 10px 0;
	border-bottom: 1px solid #D5D5D5;
	padding-bottom: 10px;
	text-decoration: none;
}

.item_barra_ultimasofertas_ultimo{
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.barra_ultimasofertas_imagem{
	display: block;
	float: left;
	width: 114px;
	height: 84px;
}

.barra_ultimasofertas_infos{
	position: relative;
	display: block;
	float: left;
	width: 201px;
	height: 84px;
	margin-left: 10px;
	color: #4F4F4F;
	font-size: 13px;
	line-height: 115%;
}

.barra_ultimasofertas_veroferta{
	position: absolute;
	display: block;
	width: 87px;
	height: 31px;
	bottom: 0;
	left: 0;
}

.barra_ultimasofertas_validade{
	display: block;
	position: absolute;
	bottom: 5px;
	right: 0;
	font-family: HH;
	font-size: 16px;
	color: #F6A400;
	line-height: 80%;
	text-align: center;
}

.barra_ultimasofertas_validoate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#barra_newsletter{
	border-bottom: 5px dotted #E9E9E9;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#barra_cadastro_nome{
	position: relative;
}

#barra_cadastro_nome_label{
	display: block;
	position: absolute;
	top: 7px;
	left: 8px;
	color: #BCBCBC;
	font-family: HH;
	font-size: 16px;
}

#barra_cadastro_email{
	position: relative;
	float: left;
}

#barra_cadastro_email_label{
	display: block;
	position: absolute;
	top: 10px;
	left: 8px;
	color: #BCBCBC;
	font-family: HH;
	font-size: 16px;
}

#barra_ranking{
	border-bottom: 5px dotted #E9E9E9;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#barra_ranking_titulo{
	display: block;
	float: left;
	position: relative;
	width: 115px;
	color: #950D0D;
	font-family: HH;
	font-size: 24px;
	padding: 4px 0;
}

#barra_ranking_loading{
	display: none;
	position: absolute;
	right: 12px;
	top: 6px;
}

.barra_ranking_aba{
	display: block;
	float: left;
	width: 105px;
	color: #FFF;
	background-color: #950D0D;
	font-family: HH;
	font-size: 16px;
	text-align: center;
	padding: 8px 0;
	cursor: pointer;
}

.barra_ranking_aba_selecionada{
	color: #950D0D;
	background-color: #E8E8E8;
}

#barra_ranking_wrap{
	display: block;
	width: 305px;
	color: #950D0D;
	background-color: #E8E8E8;
	padding: 20px 10px;
	text-align: center;
	font-family: HH;
	font-size: 16px;
}

.item_barra_ranking{
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	text-align: left;
	border-bottom: 1px solid #D4D4D4;
}

.item_barra_ranking_ultimo{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.barra_ranking_posicao{
	display: block;
	float: left;
	width: 30px;
	font-family: HH;
	font-size: 50px;
	color: #950D0D;
	line-height: 90%;
}

.barra_ranking_traco{
	display: block;
	float: left;
	width: 20px;
	padding-top: 5px;
	font-family: HH;
	font-size: 50px;
	color: #950D0D;
	line-height: 90%;
}

.barra_ranking_nome{
	display: block;
	float: left;
	width: 255px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 12px;
}



.menu_anunciante_item{
	display: block;
	width: 315px;
	height: 30px;
	padding: 14px 0 0 15px;
	cursor: pointer;
	background: url(../../../imagens/custom/menu_anunciante_bg.jpg) no-repeat center;
	text-decoration: none;
	font-family: HH;
	font-size: 16px;
	color: #FFF;
}

.menu_anunciante_relatorios_item{
	display: block;
	cursor: pointer;
	text-decoration: none;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}

.menu_annunciante_relatorios_numero{
	font-size: 14px;
	color: #4BAED8;
}

/* ANUNCIANTE - OFERTAS */


.novo_anunciante{
	float: left;
	width: 150px;
}

.busca_anunciante{
	float: left;
	width: 425px;	
}

.btn_busca_wrapper{
	float: left;	
}

.anunciante_oferta_ativa{
	background-color: #006600;
}

.anunciante_oferta_inativa{
	background-color: #CC0000;
}

.anunciante_ofertas_check{
	float: left;
	width: 10px;
}

.anunciante_ofertas_infos{
	float: left;
	position: relative;
	width: 545px;
	font-size: 14px;
	padding: 10px;
	background-color: #F5F5F5;
}

.anunciante_ofertas_links_wrap{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.link_lista_ofertas{
	font-family: hh;
	font-size: 16px;
	text-decoration: none;
}

.ofertas_lista_est{
	display: inline-block;
	margin-right: 5px;
	background-color: #666;
	color: #fff;
	padding: 3px;
	font-size: 10px;
}

/* ANUNCIANTE - PLANOS */

#anunciante_planos_legenda_check{
	float: left;
	padding: 10px 0;
	width: 50px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #EEA701;
	text-align: center;
}

#anunciante_planos_legenda_plano{
	float: left;
	padding: 10px 0;
	width: 225px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #EEA701;
	text-align: center;
}

#anunciante_planos_legenda_ofertas{
	float: left;
	padding: 10px 0;
	width: 150px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #EEA701;
	text-align: center;
}

#anunciante_planos_legenda_valor{
	float: left;
	padding: 10px 0;
	width: 150px;
	font-family: HH;
	font-size: 20px;
	color: #FFF;
	background-color: #EEA701;
	text-align: center;
}

.anunciante_planos_check{
	float: left;
	padding: 10px 10px;
	margin-top: 2px;
	width: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #614516;
	background-color: #FFE9B7;
	text-align: center;
}

.anunciante_planos_plano{
	float: left;
	padding: 10px 10px;
	margin-top: 2px;
	width: 205px;
	font-size: 14px;
	font-weight: bold;
	color: #614516;
	background-color: #FFE9B7;
	text-align: center;
}

.anunciante_planos_ofertas{
	float: left;
	padding: 10px 0;
	margin-top: 2px;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	color: #614516;
	background-color: #FFE9B7;
	text-align: center;
}

.anunciante_planos_valor{
	float: left;
	padding: 10px 0;
	margin-top: 2px;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	color: #614516;
	background-color: #FFE9B7;
	text-align: center;
}

#anunciante_planos_caixadados{
	margin-top: 15px;
	background-color: #DFDFDF;
	padding: 15px;
	text-align: center;
}

/**/

#anunciante_planos_ativos_legenda_situacao,#anunciante_planos_ativos_legenda_id,#anunciante_planos_ativos_legenda_plano,#anunciante_planos_ativos_legenda_valor,#anunciante_planos_ativos_legenda_data_inicio,#anunciante_planos_ativos_legenda_dias_restantes,#anunciante_planos_ativos_legenda_vermais{
	float: left;
	padding: 10px 5px;
	width: 20px;
	font-family: HH;
	font-size: 12px;
	color: #FFF;
	background-color: #666;
	text-align: center;
}

#anunciante_planos_ativos_legenda_id{
	width: 30px;
	font-size: 14px;
}

#anunciante_planos_ativos_legenda_plano{
	width: 200px;
}

#anunciante_planos_ativos_legenda_valor{
	width: 55px;
}

#anunciante_planos_ativos_legenda_data_inicio{
	width: 110px;
}

#anunciante_planos_ativos_legenda_dias_restantes{
	width: 70px;
}

/**/
.anunciante_planos_ativos_bg_cinza{
	color: #614516;
	background-color: #F5F5F5;
	margin-top: 2px;
}

.anunciante_planos_ativos_bg_verde{
	color: #614516;
	background-color: #F5F5F5;
	margin-top: 2px;
}

.anunciante_planos_ativos_bg_verdeescuro{
	color: #614516;
	background-color: #F5F5F5;
	margin-top: 2px;
}

.anunciante_planos_ativos_situacao,.anunciante_planos_ativos_id,.anunciante_planos_ativos_plano,.anunciante_planos_ativos_valor,.anunciante_planos_ativos_data_pedido,.anunciante_planos_ativos_data_inicio,.anunciante_planos_ativos_dias_restantes,.anunciante_planos_ativos_vermais{
	float: left;
	padding: 10px 5px;
	width: 20px;
	font-size: 12px;
	text-align: center;
}

.anunciante_planos_ativos_situacao{
	padding: 12px 5px 8px 5px;
}

.anunciante_planos_ativos_id{
	width: 30px;
}

.anunciante_planos_ativos_plano{
	width: 200px;
}

.anunciante_planos_ativos_valor{
	width: 55px;
}

.anunciante_planos_ativos_data_inicio{
	width: 110px;
}

.anunciante_planos_ativos_dias_restantes{
	width: 70px;
}

.anunciante_planos_ativos_vermais{
	padding: 12px 5px 8px 5px;
}

.btn_transacoes_maisinfo{
	cursor: pointer;
}

.transacoes_maisinfo{
	display: none;
	border: 1px dotted #666666;
	border-top: none;
	padding: 10px;	
	font-size: 11px;
}

/* Pagina��o */

.pager,.pager:link,.pager:visited,.pager:active{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #838172;
	/*background-color: #FFF;*/
	border: 1px solid #838172;
	text-decoration: none;
	cursor: pointer;
}

.pager:hover{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #FFF;
	background-color: #838172;
	border: 1px solid #838172;
	text-decoration: none;
	cursor: pointer;
}

.pager_proxima,.pager_proxima:link,.pager_proxima:visited,.pager_proxima:active{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #BE2230;
	/*background-color: #FFF;
	background-image: url(../../imagens/icones/seta_direita_laranja.gif);
	background-position: center;
	background-repeat: no-repeat;*/
	border: 1px solid #BE2230;
	text-decoration: none;
	cursor: pointer;
}

.pager_proxima:hover{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #FFF;
	background-color: #BE2230;
	/*background-image: url(../../imagens/icones/seta_direita_laranja_hover.gif);
	background-position: center;
	background-repeat: no-repeat;*/
	text-decoration: none;
	cursor: pointer;
}

.pager_anterior,.pager_anterior:link,.pager_anterior:visited,.pager_anterior:active{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #BE2230;
	/*background-color: #FFF;
	background-image: url(../../imagens/icones/seta_esquerda_laranja.gif);
	background-position: center;
	background-repeat: no-repeat;*/
	border: 1px solid #BE2230;
	text-decoration: none;
	cursor: pointer;
}

.pager_anterior:hover{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #FFF;
	background-color: #BE2230;
	/*background-image: url(../../imagens/icones/seta_esquerda_laranja_hover.gif);
	background-position: center;
	background-repeat: no-repeat;*/
	text-decoration: none;
	cursor: pointer;
}

.pager_select{
	padding: 2px;
	display: inline-block;
	min-width: 15px;
	_width: 15px;
	text-align: center;
	color: #FFF;
	background-color: #838172;
	border: 1px solid #838172;
	font-weight: bold;
}

/* Resultado Busca */
.resultado_busca{
	background-color: #999;
	color: #FFF;
}

.resultado_busca_texto{
	background-color: #FFE7D5;
}

/* Campos Input e Formul�rios */

.form_grupo{
	padding: 10px;
	margin-top: 15px;
	border: solid 1px #CCC;
	z-index: 9;
	position: relative;
	width: auto;
	height: auto;
	display: block;
}

.form_grupo_titulo{
	padding: 2px;
	margin-top: -20px;
	position: absolute;
	background-color: #FFF;
	font-weight: bold;
	z-index:10;
}

.campo_form{
	display: block;
	margin-top: 2px;
	background-color: #E9E9E9;
	border: #E9E9E9 1px solid;
	padding: 5px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

.campo_form:focus{
	background-color: #FFF;
}

.text_form{
	background-color: #E9E9E9;
	border: #E9E9E9 1px solid;
	color: #000;
	padding: 4px;
	font-size: 12px;
	margin-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

.text_form:focus{
	background-color: #FFF;
}

.btn{
	background-color: #1C2F3E;
	font-family: Arial;
	border: none;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	padding: 10px;
}

.dataPickerForm{
	background-image: url(../../../imagens/custom/icon_calendario.png);
	background-position: center right;
	background-repeat: no-repeat;
}

.seta_select{
	background-image: url(../../../imagens/icones/seta_select.gif);
	background-repeat: no-repeat;
	background-position: right center;
	_background-attachment: fixed;
	padding-right: 16px;
}

/* GERAIS */

.margin_r_11{
	margin-right: 11px;	
}

.margin_r_13{
	margin-right: 13px;	
}

.margin_r_19{
	margin-right: 19px;	
}

.margin_t_13{
	margin-top: 13px;	
}

.bg_amarelo{
	background-color: #FFD52B;
}

.fonte_default {
	color: #4F4F4F;
}

.fonte_cinza {
	color: #7E7E7E;
}

.fonte_cinza_claro {
	color: #D0D0D0;
}z

.fonte_vermelha{
	color: #9E2222;
}

.fonte_vermelho_claro{
	color: #E10000;
}

.fonte_azul{
	color: #4BAED8;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: none;
	background-color: #000;
	padding: 3px 5px;
	opacity: 0.8;
	color: #fff;
	font-size: 11px;
}

.link_default, .link_default:link, .link_default:visited, .link_default:active{
	text-decoration: none;
	cursor: pointer;
	color: #3EB2E3;
}

.link_default:hover{
	text-decoration: underline;
}

/* UPLOAD BOX */

.upload_box{
	position: relative;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #e4e4e4;
}

.upload_box_error{
	background-color: #F5D8D9;
}

.upload_box_close{
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.upload_box_infos{
		
}

.upload_box_filename{
	
}

.upload_box_size{
	
}

.upload_box_alert{
	margin-top: 5px;
}

.upload_box_progress{
	position: relative;
	margin-top: 5px;
	height: 20px;
	border: 1px solid #e4e4e4;
	background-color: #FFF;
}

.upload_box_bar{
	position: absolute;
	background-color: #82AFD6;
	left: 0;
	top: 0;
	height:20px;
	width: 0%;
	z-index: 20;
}

.upload_box_porcentagem{
	position: absolute;
	margin: 2px 0;
	right: 5px;
	z-index: 21;
}

/* HELP BOX */

.helpBox{
	cursor: help;
}

.helpBoxWrapper{
	border: 1px solid #FFCC2A;
	background-color: #E1DDD2;
	padding: 15px;
	display: none;
}

.helpBoxSlide{
	display: none;	
}

/* LOADING FORMUL�RIOS */

.loadingEnviarFormularios{
	background-image: url(../../../imagens/custom/loadingFormularios.gif);
	background-repeat: no-repeat;
	background-position: center;
}